@media (max-width:400px) {
#featured {
    display:none!important;
}
#footer .scrollupbutton {
    display:none!important;
}

.logo {
    width:14rem!important;
    margin-top:1.5rem!important;
}

/* ----- burger mobile nav ------- */
#jump-to-nav {
    padding-right:0;
}
/*----- slider ------- */
    
.slidebox1 h1 {
    font-size:2em;
    line-height:1em;
}

.slidebox1 figure {
    opacity:0.5;
    padding: 0 !important;
    margin: 0 !important;
}
.slidebox1 .rte {
position:absolute;
top:0;
opacity:0.8;
}

}